
QGIS Application - Bug report #21869

"Advanced digitizing" panel doesn’t update itself to the active point of origin

2019-04-17 09:40 AM - Andreas Olsson

Status: Open

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:3.6.1 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 29684

Description

If "Advanced digitizing" is turned on after inserting a vertex it doesnt work until inserting a new vertex.

And if a vertex of a line in edit is undone[DEL] the "Advanced digitizing" doesnt go back to previous vertex

but instead stays vere the last vertex vere inserted.

History

#1 - 2019-04-18 02:49 PM - Giovanni Manghi

- Status changed from Open to Feedback

Andreas Olsson wrote:

If "Advanced digitizing" is turned on after inserting a vertex it doesnt work until inserting a new vertex.

what does not not work?

#2 - 2019-04-18 03:28 PM - Andreas Olsson

Giovanni Manghi wrote:

Andreas Olsson wrote:

If "Advanced digitizing" is turned on after inserting a vertex it doesnt work until inserting a new vertex.

what does not not work?

It doesn’t update itself to the active point of origin.

#3 - 2019-04-18 08:25 PM - Giovanni Manghi

- Status changed from Feedback to Open

- Subject changed from "Advanced digitizing" panel, doesnt update on the situation to "Advanced digitizing" panel doesn’t update itself to the active 

point of origin
